integrated generics ign will comment integrated generics inc said midst several developments favorable company can make comments present time company said released brief statement response american stock exchange inquiry activity company common stock five midafternoon trading